<?php

define('_MD_A_LINKS_CAT_NAME', 'カテゴリ名');
define('_MD_A_LINKS_CAT_PARENT', '親カテゴリ');
define('_MD_A_LINKS_CAT_ORDER', '表示順（昇順）');
define('_MD_A_LINKS_CAT_IMAGE', 'カテゴリイメージ');
define('_MD_A_LINKS_CAT_ITEMNUM', 'リンク数');
define('_MD_A_LINKS_CAT_LIST', 'カテゴリ一覧');
define('_MD_A_LINKS_CAT_NEWEDIT', 'カテゴリ新規／編集');
define('_MD_A_LINKS_CAT_DEL_CID', '削除しようとしたカテゴリ');
define('_MD_A_LINKS_CAT_DEL_CHILDREN', 'サブカテゴリ');

//MESSAGE
define('_MD_A_LINKS_CAT_NO_TITLE', 'カテゴリ名が入力されていません');
define('_MD_A_LINKS_CAT_INSERTED', '更新しました');
define('_MD_A_LINKS_CAT_INSERT_ERR', '更新に失敗しました');
define('_MD_A_LINKS_CAT_DEL_MSG', '削除してよいですか？ このカテゴリ以下のサブカテゴリも削除されます');
define('_MD_A_LINKS_CAT_DELETED', '削除しました');
define('_MD_A_LINKS_CAT_DELETED_ERR', '削除できませんでした。');
define('_MD_A_LINKS_CAT_ONLY_CID_LINK_EXISTS', '削除しようとするカテゴリのみが設定されている登録リンクがあるため削除できませんでした。一覧を表示するので、ご確認ください。');
define('_MD_A_LINKS_CAT_ONLY_CID_LINKS', '削除しようとするカテゴリのみが設定されている登録リンクの一覧（サブカテゴリを含む）。');
define('_MD_A_LINKS_CAT_CHECK_RELOAD', '50件までしか表示しません。チェック後リロードしてご確認ください。');

define('_MD_A_LINKS_GP_NOTE', 'ゲストには編集・削除権限を与えることはできません（チェックを入れても無効になります）。<br />サイト管理者はチェックに関係なくすべて有効です。');

//BROKEN, REQUEST
define('_MD_A_STATUS', 'ステータス');
define('_MD_A_STATUS_0', '未処理');
define('_MD_A_STATUS_1', '処理済');
define('_MD_A_STATUS_CHANGE', 'ステータス変更');
define('_MD_A_STATUS_CHANGE_OK', 'ステータスを変更しました。');
define('_MD_A_STATUS_CHANGE_NG', 'ステータスを変更できませんでした。');
define('_MD_A_DELETE_REPORT_ONLY', '報告のみ');
define('_MD_A_DELETE_ALL_DISPLAY', '全文表示');
define('_MD_A_DELETE_CLOSE', '閉じる');
//APPROVAL
define('_MD_A_APPROVAL_VISITE_CAUTION', 'どのようなサイトが登録されているかわからないのでサイトへ訪れる場合は注意を払ってください');

